Messages
Send an SMS via Jeko Texto (Partner API)
Authorization
ApiKey ApiKeyId X-API-KEY<token>
In: header
X-API-KEY-ID<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/partner_api/messages" \ -H "Content-Type: application/json" \ -d '{ "channel": "sms", "to": "string", "body": "string", "reference": "string" }'{ "id": "string", "businessId": "string", "channel": "sms", "to": "string", "body": "string", "reference": "string", "status": "pending", "failedReason": "string", "createdAt": "2019-08-24T14:15:22Z"}